prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
datarootdir=/usr/pkg/share
datadir=/usr/pkg/share

Name: onigmo
Description: Regular expression library
Version: 6.1.1
Requires:
Libs: -L${libdir} -lonigmo
Cflags: -I${includedir}

